RubyGems Navigation menu

ruby-plsql 0.4.2

ruby-plsql gem provides simple Ruby API for calling Oracle PL/SQL procedures. It could be used both for accessing Oracle PL/SQL API procedures in legacy applications as well as it could be used to create PL/SQL unit tests using Ruby testing libraries.

Gemfile
          gem 'ruby-plsql', '~> 0.4.2'
  
  
  
  
  
  
  

install
          gem install ruby-plsql -v 0.4.2
  
  
  
  
  
  
  

Total downloads 61,350

For this version 1,551

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - October 23, 2014 (57.5 KB)
  2. 0.5.1 - October 12, 2014 (57.5 KB)
  3. 0.5.0 - April 16, 2012 (56.5 KB)
  4. 0.4.4 - October 5, 2010 (54.5 KB)
  5. 0.4.3 - March 24, 2010 (52 KB)
Show all versions (22 total)